build create-image:
  image: docker
  tags:
    - main
  script:
    - cd client
    - docker login -u $CI_REGISTRY_USER -p $CI_REGISTRY_PASSWORD $CI_REGISTRY
    - docker build -t registry.gitlab.com/egor.popov.pp/diplom .
    - docker push registry.gitlab.com/egor.popov.pp/diplom
